<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="translate" xml:lang="kn">

  <info>
   <link type="guide" xref="more-help"/>
   <link type="seealso" xref="get-involved"/>
    <desc>How and where to help translate these topics.</desc>
    <revision pkgversion="3.11.4" version="0.1" date="2014-01-26" status="review"/>

    <credit type="author copyright">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
      <years>2011</years>
    </credit>
     <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
     <credit type="editor">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
    </credit>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Participate to improve translations</title>

<p>
  GNOME’s help is being translated by a world-wide volunteer community. You are
  welcome to participate.
</p>
<p>
  There are <link href="https://l10n.gnome.org/module/gnome-user-docs/">many
  languages</link> for which translations are still needed.
</p>
<p>
  To start translating, you will need to
  <link href="https://l10n.gnome.org/register/">create an account</link> and
  join the <link href="https://l10n.gnome.org/teams/">translation team</link> for
  your language. This will give you the ability to upload new translations.
</p>
<p>
  You can chat with GNOME translators by joining the #i18n channel on the
  <link xref="help-irc">GNOME IRC server</link>. People on the channel are
  located worldwide, so you may not get an immediate response as a result of
  timezone differences.
</p>
<p>
  Alternatively, you can contact the Internationalization Team using their
  <link href="http://mail.gnome.org/mailman/listinfo/gnome-i18n">mailing
  list</link>.
</p>

</page>
